@charset "utf-8";
/*
Theme Name: twentythirteenkids
Theme URI: http://wordpress.org/
Description:  Twenty Thirteen kids
Author: Atsuko Suzuki
Author URI: http://marineasty.wordpress.com/
Version: 0.0
Template: twentythirteen
*/

@import url('../twentythirteen/style.css');
.gulid_gene_r {text-align: right; }
.gulid_gene_l {text-align: left; }

.site-info {
    display: none;
}

textarea {
      font-family:'Lucida Grande',
'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
    line-height: 1.3;
}
h1 {
	font-size: 24px;
	margin: 33px 0;
}

h2 {
	font-size: 22px;
	margin: 25px 0;
}

h3 {
	font-size: 20px;
	margin: 22px 0;
}

h4 {
	font-size: 18px;
	margin: 25px 0;
}

h5 {
	font-size: 16px;
	margin: 30px 0;
}

h6 {
	font-size: 14px;
	margin: 36px 0;
}


a {
	color: #ff6600;
	text-decoration: none;
}

.site-title {
    font-size: 38px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 10px 0 0 0;
}
 
.site-description {
    font-size: 12px;
    font-weight: lighter;
    margin: 0 0 5px;
}
.site-header {
    position: relative;
    background-color: #8dc4b7;
}
 
.site-header .home-link {
    color: #464646;
    display: block;
    margin: 0 auto;
    max-width: 1080px;
    min-height: 110px;
    padding: 0 20px;
    text-decoration: none;
    width: 100%;
}
.entry-thumbnail{
	background-color: #000;	
}
.entry-thumbnail img {
	display: block;
	margin: 0 auto 10px;
}
.font_italic {
    font-style: italic;
}
/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */
.hentry {
	padding: 40px 0;
}

/* Navbar */
/* ライムグリーン色 */
.navbar {
	background-color: #D2EFE8;
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}
/* こげ茶いろ */
.nav-menu li a {
	color: #382a2a;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #382a2a;
	color: #fff;
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #382a2a;
	border: 2px solid #FFBBA5;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}

/*
*   image検索画面のグリット
*/
#image-search
{
	background: #fff ;
	margin: 0px auto;
}

#image-search #primary:after {
	content: ""; 
	clear: both; 
	display: block;
}

#image-search .hentry {
	width: 320px;
	background: #fff;
	padding: 3px 0;
	margin: 5px;
}

#image-search .hentry h1 {
	font-size: 16px;
	background: #fff;
	padding: 0 10px;
	text-align: center;
	outline:none;
}
#image-search img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	border:none;
}
.site-footer {
	clear: both;
}

/*
*   分類検索のツリー表示用
*/

#tax_tree, #tax_tree ul, #tax_tree ul li{
	margin:0;
	padding:0;
	list-style:none;
}
#tax_tree{}
#tax_tree ul{
	display:none;
}
#tax_tree li{
	line-height:200%;
	margin-top:5px;
	background:#e5ebbc; /*#BFD8B2*/
	position:relative;
	width:100%;
}
/* IE leaves a blank space where span is added so this is to avoid that */
* html #tax_tree li{
	float:left;
	display:inline;
}

#tax_tree li a{padding-left:1.2em;}
#tax_tree li span{float:left;position:absolute;top:0.5em;left:0em;width:1em;height:1em;cursor:auto;font-size:1em;}
#tax_tree li span, #tax_tree ul li span.collapsed{background:url("images/collapsed.gif") no-repeat 0 0;} 
#tax_tree li span.expanded{background:url("images/expanded.gif") no-repeat 0 0;}


#tax_tree li li{
	background:#fff;
	color:#000000;;
}

#tax_tree li li a{padding-left:1.8em;}
#tax_tree li li span{left:0.5em;}

/* 3 level */

#tax_tree li li li a{padding-left:2.8em;}
#tax_tree li li li span{left:1.3em;}
/* 4 level */
#tax_tree li li li li  a{padding-left:3.8em;}
#tax_tree li li li li  span{left:2.3em;}
/* 5 level */
#tax_tree li li li li li a{padding-left:4.8em;}
#tax_tree li li li li li span{left:3.3em;}
/* 6 level */
#tax_tree li li li li li li a{padding-left:5.8em;}
#tax_tree li li li li li li span{left:4.3em;}
/* 7 level */
#tax_tree li li li li li li li a{padding-left:6.8em;}
#tax_tree li li li li li li li span{left:5.3em;}
/* 8 level */
#tax_tree li li li li li li li li a{padding-left:7.8em;}
#tax_tree li li li li li li li li span{left:6.3em;}
/* 9 level */
#tax_tree li li li li li li li li li a{padding-left:8.8em;}
#tax_tree li li li li li li li li li span{left:7.3em;}
/* 10 level */
#tax_tree li li li li li li li li li li a{padding-left:9.8em;}
#tax_tree li li li li li li li li li li span{left:8.3em;}
/* 11 level */
#tax_tree li li li li li li li li li li li a{padding-left:10.8em;}
#tax_tree li li li li li li li li li li li span{left:9.3em;}
/* 12 level */
#tax_tree li li li li li li li li li li li li a{padding-left:11.8em;}
#tax_tree li li li li li li li li li li li li span{left:10.3em;}
/* 13 level */
#tax_tree li li li li li li li li li li li li li a{padding-left:12.8em;}
#tax_tree li li li li li li li li li li li li li span{left:11.3em;}
/* 14 level */
#tax_tree li li li li li li li li li li li li li li a{padding-left:13.8em;}
#tax_tree li li li li li li li li li li li li li li span{left:12.3em;}
/* 15 level */
#tax_tree li li li li li li li li li li li li li li li a{padding-left:14.8em;}
#tax_tree li li li li li li li li li li li li li li li span{left:13.3em;}
/* etc. */

/* pagenation */
.pagination{
    text-align: center;
}
a.page-numbers,
.pagination .current{
    background: #fff;
    border: solid 1px #ccc;
    padding:5px 8px;
    margin:0 2px;
    text-decoration: none;
}
.pagination .current{
    background: #000;
    border: solid 1px #000;
    color: #fff;
}
/*----------------------------------------------------
*    生物情報・採集情報のテーブル
----------------------------------------------------*/
section table   { width: 100%; }
section th, section td  { padding: 5px; border: 1px solid #ddd; }
section th  { background: #FFEEEA; }

.biotax-table th  { width: 30%; text-align: left; }
 
@media only screen and (max-width:480px){
    .biotax-table { margin: 0 -10px; }
    .biotax-table th,
    .biotax-table td{
        width: 100%;
        display: block;
        border-top: none;
    }
    .biotax-table tr:first-child th   { border-top: 3px solid #82cddd; }
}

/*----------------------------------------------------
*    画像のクラス
----------------------------------------------------*/

.limage{ 
width:150px; 
margin:10px 20px 10px;
vertical-align:top;
display:inline-block;
*display:inline;
*zoom:1
}

/*----------------------------------------------------
*    gene情報のテーブル
----------------------------------------------------*/

.gene-table,	 
.gene-table th,
.gene-table td { width: 33%;
				 text-align: left;
}
@media only screen and (max-width:480px){
    .gene-table {
		margin: 0 5px; 
	}
    .gene-table th,
    .gene-table td{
        width: 100%;
        display: block;
	}
}
/**
 * 5.10 Search Results/No posts
 * ----------------------------------------------------------------------------
 */

.page-header {
	background-color: #e8e5ce;
}

.page-title {
	font: 300 italic 25px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 auto;
	max-width: 1040px;
	padding: 10px 0;
	width: 100%;
}

.page-content {
	margin: 0 auto;
	max-width: 604px;
	padding: 40px 0;
	width: 100%;
}

.sidebar .page-content {
	margin: 0 auto;
	max-width: 1040px;
	padding: 40px 376px 40px 60px;
}
